<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="157" name="allObjects">
    <object class="IBCarbonProgressBar" id="243">
      <string name="bounds">83 19 102 532 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">637</int>
    </object>
    <object class="IBCarbonRootControl" id="246">
      <string name="bounds">0 0 160 551 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonStaticText" id="248">
          <string name="bounds">20 20 76 531 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">1</int>
        </object>
        <reference idRef="243"/>
        <object class="IBCarbonButton" id="247">
          <string name="bounds">120 445 140 531 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
          <string name="title">Zrušit</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">1</int>
        </object>
      </array>
    </object>
    <reference idRef="247"/>
    <reference idRef="248"/>
    <object class="IBCarbonWindow" id="251">
      <string name="windowRect">335 365 495 916 </string>
      <string name="title">Adobe Updater</string>
      <reference name="rootControl" idRef="246"/>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <object class="IBCarbonButton" id="467">
      <string name="bounds">104 376 124 462 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">2</int>
      <string name="title">Pokračovat</string>
      <ostype name="command">cont</ostype>
    </object>
    <object class="IBCarbonStaticText" id="468">
      <string name="bounds">130 20 146 462 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">5</int>
    </object>
    <object class="IBCarbonWindow" id="469">
      <string name="windowRect">406 102 638 584 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="473">
        <string name="bounds">0 0 232 482 </string>
        <array count="8" name="subviews">
          <object class="IBCarbonStaticText" id="471">
            <string name="bounds">20 20 74 462 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">6</int>
          </object>
          <object class="IBCarbonProgressBar" id="470">
            <string name="bounds">105 19 124 369 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">636</int>
          </object>
          <object class="IBCarbonButton" id="476">
            <string name="bounds">104 376 124 462 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">1</int>
            <string name="title">Pozastavit</string>
            <ostype name="command">paus</ostype>
          </object>
          <object class="IBCarbonStaticText" id="474">
            <string name="bounds">82 20 98 462 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">7</int>
          </object>
          <reference idRef="468"/>
          <object class="IBCarbonCheckBox" id="472">
            <string name="bounds">154 20 172 449 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">4</int>
            <string name="title">Stahovat pouze v době, kdy je internetové připojení nečinné</string>
            <ostype name="command">bgdl</ostype>
            <string name="helpTagText">Zaškrtněte tuto volbu, pokud chcete po dobu stahování používat internetové aplikace (například prohlížeč webu nebo klient e-mailu) s mírně sníženou rychlostí. Tím se prodlouží doba stahování.</string>
          </object>
          <object class="IBCarbonButton" id="475">
            <string name="bounds">192 376 212 462 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">3</int>
            <string name="title">Zrušit...</string>
            <ostype name="command">cncl</ostype>
            <int name="buttonType">1</int>
          </object>
          <reference idRef="467"/>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="470"/>
    <reference idRef="471"/>
    <reference idRef="472"/>
    <reference idRef="473"/>
    <reference idRef="474"/>
    <reference idRef="475"/>
    <reference idRef="476"/>
    <object class="IBCarbonButton" id="477">
      <string name="bounds">422 350 442 420 </string>
      <string name="viewFrame">350 422 70 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">2</int>
      <string name="title">OK</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonDBListView" id="478">
      <string name="bounds">60 20 274 420 </string>
      <string name="viewFrame">20 60 400 214 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">1</int>
      <int name="selectionFlags">2</int>
      <int name="listViewHeaderBtnHeight">0</int>
      <array count="1" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">65536</int>
          <int name="sortOrder">1</int>
          <int name="minWidth">379</int>
          <int name="maxWidth">379</int>
          <int name="textAlignment">-2</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonGroupBox" id="479">
      <string name="bounds">280 20 402 420 </string>
      <string name="viewFrame">20 280 400 122 </string>
      <array count="1" name="subviews">
        <object class="IBCarbonScrollView" id="665">
          <string name="bounds">300 26 397 414 </string>
          <string name="viewFrame">6 20 388 97 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonTextView" id="666">
              <string name="bounds">300 26 397 399 </string>
              <string name="viewFrame">0 0 373 97 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">11</int>
              <boolean name="readOnly">TRUE</boolean>
              <boolean name="noSelection">TRUE</boolean>
              <boolean name="noDragProcs">TRUE</boolean>
              <boolean name="wrap">TRUE</boolean>
              <boolean name="noCaretWhenInactive">TRUE</boolean>
              <boolean name="noSelectionWhenInactive">TRUE</boolean>
              <boolean name="disableDragAndDrop">TRUE</boolean>
            </object>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">10</int>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingTopKind">1</int>
            <int name="bindingLeftKind">1</int>
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <boolean name="scrollHorizontally">FALSE</boolean>
        </object>
      </array>
      <string name="title">Podrobnosti</string>
    </object>
    <object class="IBCarbonWindow" id="480">
      <string name="windowRect">375 760 845 1200 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="485">
        <string name="bounds">0 0 470 440 </string>
        <string name="viewFrame">0 0 440 470 </string>
        <array count="5" name="subviews">
          <reference idRef="478"/>
          <object class="IBCarbonStaticText" id="487">
            <string name="bounds">20 20 52 420 </string>
            <string name="viewFrame">20 20 400 32 </string>
            <string name="title">Následující komponenty se nepodařilo stáhnout.  Chcete-li se dozvědět více, zvolte jednu z komponent.</string>
          </object>
          <reference idRef="479"/>
          <reference idRef="477"/>
          <object class="IBCarbonButton" id="654">
            <string name="bounds">422 211 442 338 </string>
            <string name="viewFrame">211 422 127 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">12</int>
            <string name="title">Předvolby</string>
            <ostype name="command">pref</ostype>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="485"/>
    <reference idRef="487"/>
    <object class="IBCarbonWindow" id="489">
      <string name="windowRect">564 217 686 698 </string>
      <string name="title">Postup instalace</string>
      <object name="rootControl" class="IBCarbonRootControl" id="492">
        <string name="bounds">0 0 122 481 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonProgressBar" id="491">
            <string name="bounds">85 19 104 462 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">636</int>
          </object>
          <object class="IBCarbonStaticText" id="493">
            <string name="bounds">20 20 54 461 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">1</int>
          </object>
          <object class="IBCarbonStaticText" id="490">
            <string name="bounds">62 20 78 461 </string>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">2</int>
          </object>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="490"/>
    <reference idRef="491"/>
    <reference idRef="492"/>
    <reference idRef="493"/>
    <object class="IBCarbonRadioButton" id="495">
      <string name="bounds">380 20 430 460 </string>
      <string name="viewFrame">20 380 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1005</int>
      <ostype name="command">RAD2</ostype>
    </object>
    <object class="IBCarbonRadioButton" id="496">
      <string name="bounds">237 20 287 460 </string>
      <string name="viewFrame">20 237 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1003</int>
      <ostype name="command">RAD0</ostype>
      <int name="initialState">1</int>
    </object>
    <object class="IBCarbonCheckBox" id="497">
      <string name="bounds">286 32 300 460 </string>
      <string name="viewFrame">32 286 428 14 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1013</int>
      <boolean name="enabled">FALSE</boolean>
      <boolean name="hidden">TRUE</boolean>
    </object>
    <object class="IBCarbonRadioButton" id="498">
      <string name="bounds">452 20 502 460 </string>
      <string name="viewFrame">20 452 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1006</int>
      <ostype name="command">RAD3</ostype>
    </object>
    <object class="IBCarbonStaticText" id="500">
      <string name="bounds">170 20 234 460 </string>
      <string name="viewFrame">20 170 440 64 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1002</int>
    </object>
    <object class="IBCarbonRadioButton" id="501">
      <string name="bounds">308 20 358 460 </string>
      <string name="viewFrame">20 308 440 50 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1004</int>
      <ostype name="command">RAD1</ostype>
    </object>
    <object class="IBCarbonWindow" id="502">
      <string name="windowRect">127 212 703 692 </string>
      <string name="title">Výsledky instalátoru</string>
      <object name="rootControl" class="IBCarbonRootControl" id="508">
        <string name="bounds">0 0 576 480 </string>
        <string name="viewFrame">0 0 480 576 </string>
        <array count="11" name="subviews">
          <object class="IBCarbonButton" id="503">
            <string name="bounds">536 390 556 460 </string>
            <string name="viewFrame">390 536 70 20 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1007</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <reference idRef="500"/>
          <reference idRef="496"/>
          <reference idRef="501"/>
          <reference idRef="495"/>
          <reference idRef="498"/>
          <reference idRef="497"/>
          <object class="IBCarbonCheckBox" id="509">
            <string name="bounds">358 32 372 460 </string>
            <string name="viewFrame">32 358 428 14 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1014</int>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
          </object>
          <object class="IBCarbonCheckBox" id="505">
            <string name="bounds">430 32 444 460 </string>
            <string name="viewFrame">32 430 428 14 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1015</int>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
          </object>
          <object class="IBCarbonCheckBox" id="506">
            <string name="bounds">502 32 516 460 </string>
            <string name="viewFrame">32 502 428 14 </string>
            <ostype name="controlSignature">AUM2</ostype>
            <int name="controlID">1016</int>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
          </object>
          <object class="IBCarbonGroupBox" id="670">
            <string name="bounds">14 20 162 460 </string>
            <string name="viewFrame">20 14 440 148 </string>
            <array count="1" name="subviews">
              <object class="IBCarbonScrollView" id="681">
                <string name="bounds">35 25 153 454 </string>
                <string name="viewFrame">5 21 429 118 </string>
                <array count="1" name="subviews">
                  <object class="IBCarbonTextView" id="682">
                    <string name="bounds">35 25 153 439 </string>
                    <string name="viewFrame">0 0 414 118 </string>
                    <ostype name="controlSignature">AUM </ostype>
                    <int name="controlID">11</int>
                    <boolean name="readOnly">TRUE</boolean>
                    <boolean name="noSelection">TRUE</boolean>
                    <boolean name="noDragProcs">TRUE</boolean>
                    <boolean name="wrap">TRUE</boolean>
                    <boolean name="noCaretWhenInactive">TRUE</boolean>
                    <boolean name="noSelectionWhenInactive">TRUE</boolean>
                    <boolean name="disableDragAndDrop">TRUE</boolean>
                  </object>
                </array>
                <ostype name="controlSignature">AUM </ostype>
                <int name="controlID">10</int>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingTopKind">1</int>
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingBottomKind">2</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="scrollHorizontally">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">AUM </ostype>
            <int name="controlID">9</int>
            <string name="title">Zpráva instalátoru:</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="503"/>
    <reference idRef="505"/>
    <reference idRef="506"/>
    <reference idRef="508"/>
    <reference idRef="509"/>
    <object class="IBCarbonCheckBox" id="511">
      <string name="bounds">164 134 178 460 </string>
      <ostype name="controlSignature">AUM2</ostype>
      <int name="controlID">1005</int>
    </object>
    <object class="IBCarbonButton" id="512">
      <string name="bounds">198 308 218 378 </string>
      <string name="title">Zrušit</string>
      <ostype name="command">not!</ostype>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonRootControl" id="513">
      <string name="bounds">0 0 238 480 </string>
      <array count="8" name="subviews">
        <object class="IBCarbonStaticText" id="517">
          <string name="bounds">20 20 98 460 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1000</int>
        </object>
        <object class="IBCarbonStaticText" id="518">
          <string name="bounds">106 20 122 126 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1001</int>
        </object>
        <object class="IBCarbonStaticText" id="515">
          <string name="bounds">136 20 152 126 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1003</int>
        </object>
        <object class="IBCarbonEditText" id="519">
          <string name="bounds">107 137 123 457 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1002</int>
          <boolean name="isUnicode">TRUE</boolean>
        </object>
        <object class="IBCarbonEditText" id="514">
          <string name="bounds">137 137 153 457 </string>
          <ostype name="controlSignature">AUM2</ostype>
          <int name="controlID">1004</int>
          <boolean name="isPassword">TRUE</boolean>
          <boolean name="isUnicode">TRUE</boolean>
        </object>
        <reference idRef="511"/>
        <object class="IBCarbonButton" id="520">
          <string name="bounds">198 390 218 460 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <reference idRef="512"/>
      </array>
    </object>
    <reference idRef="514"/>
    <reference idRef="515"/>
    <object class="IBCarbonWindow" id="516">
      <string name="windowRect">523 461 761 941 </string>
      <string name="title">Přihlásit se</string>
      <reference name="rootControl" idRef="513"/>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="517"/>
    <reference idRef="518"/>
    <reference idRef="519"/>
    <reference idRef="520"/>
    <object class="IBCarbonButton" id="521">
      <string name="bounds">419 433 439 527 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">5</int>
      <string name="title">Procházet...</string>
      <ostype name="command">brws</ostype>
    </object>
    <object class="IBCarbonEditText" id="522">
      <string name="bounds">421 43 437 422 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">6</int>
      <boolean name="isUnicode">TRUE</boolean>
    </object>
    <object class="IBCarbonRadioButton" id="523">
      <string name="bounds">4559 18507 4561 18590 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">2</int>
      <string name="title">Stáhnout všechny aktualizace automaticky a upozornit, až budou připraveny k instalaci.</string>
      <ostype name="command">opt1</ostype>
      <int name="initialState">1</int>
    </object>
    <object class="IBCarbonButton" id="524">
      <string name="bounds">475 473 495 543 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">20</int>
      <string name="title">OK</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonStaticText" id="525">
      <string name="bounds">17651 -4097 17667 -3983 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">105</int>
      <string name="title">Jméno uživatele:</string>
    </object>
    <object class="IBCarbonGroupBox" id="526">
      <string name="bounds">22375 -21613 22555 -21090 </string>
      <array count="1" name="subviews">
        <object class="IBCarbonDBListView" id="527">
          <string name="bounds">27014 -25785 27020 -25779 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">8</int>
          <boolean name="horzScrollBar">FALSE</boolean>
          <int name="selectionFlags">10</int>
          <array count="2" name="listViewColumns">
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">cbox</ostype>
              <ostype name="propertyType">chbx</ostype>
              <int name="propertyFlags">327680</int>
              <int name="sortOrder">1</int>
              <int name="minWidth">50</int>
              <int name="maxWidth">50</int>
            </object>
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">name</ostype>
              <int name="propertyFlags">327680</int>
              <int name="sortOrder">1</int>
              <int name="minWidth">290</int>
              <int name="maxWidth">535</int>
              <int name="textAlignment">-2</int>
              <string name="titleString">Aplikace</string>
            </object>
          </array>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">7</int>
      <string name="title">Zvolte aplikace, které chcete aktualizovat</string>
    </object>
    <reference idRef="527"/>
    <object class="IBCarbonStaticText" id="528">
      <string name="bounds">-17048 29952 -17032 30066 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">106</int>
      <string name="title">Heslo:</string>
    </object>
    <object class="IBCarbonGroupBox" id="529">
      <string name="bounds">18281 27799 18419 28322 </string>
      <array count="2" name="subviews">
        <reference idRef="523"/>
        <object class="IBCarbonRadioButton" id="545">
          <string name="bounds">-10438 19425 -10436 19508 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
          <string name="title">Zobrazit dotaz před stažením aktualizací a pak upozornit, až budou připraveny k instalaci.</string>
          <ostype name="command">opt2</ostype>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">1</int>
      <string name="title">Automaticky kontrolovat nové aktualizace každý měsíc</string>
      <ostype name="command">auto</ostype>
      <int name="titleType">1</int>
      <int name="initialValue">1</int>
    </object>
    <object class="IBCarbonGroupBox" id="530">
      <string name="bounds">21333 -12619 21428 -12096 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonStaticText" id="533">
          <string name="bounds">1109 10737 1125 11224 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Stáhnout všechny aktualizace do této složky:</string>
        </object>
        <object class="IBCarbonEditText" id="546">
          <string name="bounds">3784 20231 3780 20226 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">6</int>
          <boolean name="isUnicode">TRUE</boolean>
        </object>
        <object class="IBCarbonButton" id="539">
          <string name="bounds">6169 28739 6189 28741 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Procházet...</string>
          <ostype name="command">brws</ostype>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">4</int>
      <string name="title">Umístění stahovaných souborů</string>
    </object>
    <object class="IBCarbonUserPane" id="531">
      <string name="bounds">-28125 -12206 -28091 -12203 </string>
      <array count="1" name="subviews">
        <object class="IBCarbonGroupBox" id="547">
          <string name="bounds">23349 -32508 23513 -31985 </string>
          <array count="5" name="subviews">
            <object class="IBCarbonRadioGroup" id="548">
              <string name="bounds">-11958 -28042 -11956 -27935 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">102</int>
              <ostype name="command">conn</ostype>
              <int name="intercellHeight">15</int>
              <array count="2" name="radioTitles">
                <array count="1">
                  <string>Použít platné systémové nastavení</string>
                </array>
                <array count="1">
                  <string>Použít následující informace pro proxy</string>
                </array>
              </array>
            </object>
            <reference idRef="525"/>
            <reference idRef="528"/>
            <object class="IBCarbonEditText" id="544">
              <string name="bounds">6418 -20945 6414 -20947 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">109</int>
              <boolean name="isUnicode">TRUE</boolean>
            </object>
            <object class="IBCarbonEditText" id="542">
              <string name="bounds">12222 9431 12218 9429 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">110</int>
              <boolean name="isPassword">TRUE</boolean>
              <boolean name="isUnicode">TRUE</boolean>
            </object>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">101</int>
          <string name="title">Nastavení připojení</string>
          <ostype name="command">auto</ostype>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">130</int>
      <string name="title">Předvolby uživatele</string>
      <int name="featureBits">2</int>
    </object>
    <object class="IBCarbonDBListView" id="532">
      <string name="bounds">208 40 334 523 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">8</int>
      <boolean name="horzScrollBar">FALSE</boolean>
      <int name="selectionFlags">10</int>
      <array count="2" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">cbox</ostype>
          <ostype name="propertyType">chbx</ostype>
          <int name="propertyFlags">327680</int>
          <int name="sortOrder">2</int>
          <int name="minWidth">50</int>
          <int name="maxWidth">50</int>
        </object>
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">327680</int>
          <int name="sortOrder">2</int>
          <int name="minWidth">290</int>
          <int name="maxWidth">535</int>
          <int name="textAlignment">-2</int>
          <string name="titleString">Aplikace</string>
        </object>
      </array>
    </object>
    <reference idRef="533"/>
    <object class="IBCarbonGroupBox" id="534">
      <string name="bounds">360 20 455 543 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonStaticText" id="538">
          <string name="bounds">391 40 407 527 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Stáhnout všechny aktualizace do této složky:</string>
        </object>
        <reference idRef="522"/>
        <reference idRef="521"/>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">4</int>
      <string name="title">Cílové umístění souboru</string>
    </object>
    <object class="IBCarbonGroupBox" id="535">
      <string name="bounds">174 20 354 543 </string>
      <array count="1" name="subviews">
        <reference idRef="532"/>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">7</int>
      <string name="title">Zvolte aplikace,které chcete aktualizovat:</string>
    </object>
    <object class="IBCarbonGroupBox" id="537">
      <string name="bounds">11 20 168 543 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonRadioButton" id="550">
          <string name="bounds">66 52 106 527 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
          <string name="title">Stáhnout všechny aktualizace automaticky a upozornit, až budou připraveny k instalaci.</string>
          <ostype name="command">opt1</ostype>
          <int name="initialState">1</int>
        </object>
        <object class="IBCarbonRadioButton" id="543">
          <string name="bounds">112 52 152 527 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
          <string name="title">Zobrazit dotaz před stažením aktualizací a pak upozornit, až budou připraveny k instalaci.</string>
          <ostype name="command">opt2</ostype>
        </object>
        <object class="IBCarbonPopupButton" id="625">
          <string name="bounds">39 52 59 250 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">22</int>
          <string name="title">Četnost:</string>
          <int name="titleJustification">-2</int>
          <object name="menu" class="IBCarbonMenu" id="626">
            <string name="title">Popup</string>
            <array count="3" name="items">
              <object class="IBCarbonMenuItem" id="627">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Položka 1</string>
              </object>
              <object class="IBCarbonMenuItem" id="629">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Položka 2</string>
              </object>
              <object class="IBCarbonMenuItem" id="628">
                <boolean name="updateSingleItem">TRUE</boolean>
                <string name="title">Položka 3</string>
              </object>
            </array>
          </object>
        </object>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">1</int>
      <string name="title">Automaticky kontrolovat aktualizace</string>
      <ostype name="command">auto</ostype>
      <int name="titleType">1</int>
      <int name="initialValue">1</int>
    </object>
    <reference idRef="538"/>
    <reference idRef="539"/>
    <object class="IBCarbonTab" id="540">
      <string name="bounds">-28136 -12203 -28125 -12200 </string>
      <array count="2" name="subviews">
        <object class="IBCarbonUserPane" id="551">
          <string name="bounds">-28119 -12213 -28085 -12210 </string>
          <array count="3" name="subviews">
            <reference idRef="529"/>
            <reference idRef="530"/>
            <reference idRef="526"/>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">129</int>
          <string name="title">Předvolby pro Adobe Updater</string>
          <int name="featureBits">2</int>
        </object>
        <reference idRef="531"/>
      </array>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">22</int>
      <array count="2" name="tabItems">
        <dictionary count="4">
          <string>contentResID</string>
          <string>0</string>
          <string>tabEnabled</string>
          <string>1</string>
          <string>tabName</string>
          <string>Předvolby pro Adobe Updater</string>
          <string>userPane</string>
          <reference idRef="551"/>
        </dictionary>
        <dictionary count="4">
          <string>contentResID</string>
          <string>0</string>
          <string>tabEnabled</string>
          <string>1</string>
          <string>tabName</string>
          <string>Předvolby uživatele</string>
          <string>userPane</string>
          <reference idRef="531"/>
        </dictionary>
      </array>
    </object>
    <object class="IBCarbonRootControl" id="541">
      <string name="bounds">0 0 515 563 </string>
      <array count="4" name="subviews">
        <reference idRef="524"/>
        <reference idRef="535"/>
        <reference idRef="534"/>
        <reference idRef="537"/>
      </array>
    </object>
    <reference idRef="542"/>
    <reference idRef="543"/>
    <reference idRef="544"/>
    <reference idRef="545"/>
    <reference idRef="546"/>
    <reference idRef="547"/>
    <reference idRef="548"/>
    <object class="IBCarbonWindow" id="549">
      <string name="windowRect">183 135 698 698 </string>
      <string name="title">Předvolby pro Adobe Updater</string>
      <reference name="rootControl" idRef="541"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="550"/>
    <reference idRef="551"/>
    <object class="IBCarbonRootControl" id="563">
      <string name="bounds">0 0 440 638 </string>
      <string name="viewFrame">0 0 638 440 </string>
      <array count="9" name="subviews">
        <object class="IBCarbonDBListView" id="567">
          <string name="bounds">66 20 264 618 </string>
          <string name="viewFrame">20 66 598 198 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">8</int>
          <int name="selectionFlags">2</int>
          <array count="2" name="listViewColumns">
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">cbox</ostype>
              <ostype name="propertyType">????</ostype>
              <int name="propertyFlags">65536</int>
              <int name="sortOrder">1</int>
              <int name="textAlignment">-2</int>
            </object>
            <object class="IBCarbonDBListViewColumn">
              <ostype name="propertyID">name</ostype>
              <int name="propertyFlags">65536</int>
              <int name="sortOrder">1</int>
              <int name="maxWidth">1015</int>
              <int name="textAlignment">-2</int>
              <string name="titleString">Dostupné aktualizace</string>
            </object>
          </array>
        </object>
        <object class="IBCarbonStaticText" id="570">
          <string name="bounds">20 20 36 608 </string>
          <string name="viewFrame">20 20 588 16 </string>
          <string name="title">K instalaci jsou připraveny aktualizace k následujícím produktům nebo komponentám.</string>
        </object>
        <object class="IBCarbonGroupBox" id="566">
          <string name="bounds">290 20 385 618 </string>
          <string name="viewFrame">20 290 598 95 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonScrollView" id="683">
              <string name="bounds">296 25 380 612 </string>
              <string name="viewFrame">5 6 587 84 </string>
              <array count="1" name="subviews">
                <object class="IBCarbonTextView" id="684">
                  <string name="bounds">296 25 380 597 </string>
                  <string name="viewFrame">0 0 572 84 </string>
                  <ostype name="controlSignature">AUM </ostype>
                  <int name="controlID">11</int>
                  <boolean name="readOnly">TRUE</boolean>
                  <boolean name="noSelection">TRUE</boolean>
                  <boolean name="noDragProcs">TRUE</boolean>
                  <boolean name="wrap">TRUE</boolean>
                  <boolean name="noCaretWhenInactive">TRUE</boolean>
                  <boolean name="noSelectionWhenInactive">TRUE</boolean>
                  <boolean name="disableDragAndDrop">TRUE</boolean>
                </object>
              </array>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">10</int>
              <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                <int name="bindingTopKind">1</int>
                <int name="bindingLeftKind">1</int>
                <int name="bindingBottomKind">2</int>
                <int name="bindingRightKind">2</int>
              </object>
              <boolean name="scrollHorizontally">FALSE</boolean>
            </object>
          </array>
        </object>
        <object class="IBCarbonStaticText" id="565">
          <string name="bounds">272 20 288 618 </string>
          <string name="viewFrame">20 272 598 16 </string>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Popis obsahu:</string>
        </object>
        <object class="IBCarbonButton" id="569">
          <string name="bounds">400 20 420 175 </string>
          <string name="viewFrame">20 400 155 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
          <string name="title">Připomenout později</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonButton" id="653">
          <string name="bounds">400 185 420 312 </string>
          <string name="viewFrame">185 400 127 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">4</int>
          <string name="title">Předvolby</string>
          <ostype name="command">pref</ostype>
        </object>
        <object class="IBCarbonButton" id="573">
          <string name="bounds">400 362 420 486 </string>
          <string name="viewFrame">362 400 124 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">1</int>
          <string name="title">Odstranit vše</string>
          <ostype name="command">dlte</ostype>
        </object>
        <object class="IBCarbonButton" id="572">
          <string name="bounds">400 498 420 618 </string>
          <string name="viewFrame">498 400 120 20 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
          <string name="title">Instalovat nyní</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonStaticText" id="688">
          <string name="bounds">50 20 64 618 </string>
          <string name="viewFrame">20 50 598 14 </string>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
          <string name="title">Klepnutím vedle produktu či komponenty zobrazíte další podrobnosti o obsahu jednotlivých aktualizací.</string>
        </object>
      </array>
    </object>
    <reference idRef="565"/>
    <reference idRef="566"/>
    <reference idRef="567"/>
    <reference idRef="569"/>
    <reference idRef="570"/>
    <object class="IBCarbonWindow" id="571">
      <string name="windowRect">96 319 536 957 </string>
      <string name="title">Adobe Updater</string>
      <reference name="rootControl" idRef="563"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="asyncDrag">TRUE</boolean>
    </object>
    <reference idRef="572"/>
    <reference idRef="573"/>
    <object class="IBCarbonButton" id="574">
      <string name="bounds">556 421 576 660 </string>
      <string name="viewFrame">421 556 239 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">14</int>
      <string name="title">Stáhnout a nainstalovat aktualizace</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonButton" id="575">
      <string name="bounds">556 260 576 339 </string>
      <string name="viewFrame">260 556 79 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">12</int>
      <string name="title">Předvolby</string>
      <ostype name="command">pref</ostype>
    </object>
    <object class="IBCarbonStaticText" id="576">
      <string name="bounds">44 348 60 662 </string>
      <string name="viewFrame">348 44 314 16 </string>
      <string name="title">Již nainstalované aktualizace:</string>
    </object>
    <object class="IBCarbonStaticText" id="577">
      <string name="bounds">496 22 512 668 </string>
      <string name="viewFrame">22 496 646 16 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">32</int>
    </object>
    <object class="IBCarbonDBListView" id="578">
      <string name="bounds">68 20 282 334 </string>
      <string name="viewFrame">20 68 314 214 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">1</int>
      <int name="selectionFlags">2</int>
      <array count="2" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">cbox</ostype>
          <ostype name="propertyType">chbx</ostype>
          <int name="propertyFlags">65536</int>
          <int name="sortOrder">1</int>
          <int name="maxWidth">20</int>
          <int name="textAlignment">-2</int>
        </object>
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">65536</int>
          <int name="sortOrder">1</int>
          <int name="maxWidth">600</int>
          <int name="textAlignment">-2</int>
          <string name="titleString">Všechny aktualizace</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonStaticText" id="579">
      <string name="bounds">20 20 36 660 </string>
      <string name="viewFrame">20 20 640 16 </string>
      <string name="title">K dispozici jsou následující aktualizace:</string>
    </object>
    <object class="IBCarbonButton" id="580">
      <string name="bounds">556 22 576 249 </string>
      <string name="viewFrame">22 556 227 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">11</int>
      <string name="title">Zásady ochrany osobních údajů</string>
      <ostype name="command">ADPS</ostype>
    </object>
    <object class="IBCarbonStaticText" id="583">
      <string name="bounds">472 22 488 660 </string>
      <string name="viewFrame">22 472 638 16 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">31</int>
    </object>
    <object class="IBCarbonDBListView" id="584">
      <string name="bounds">68 346 282 660 </string>
      <string name="viewFrame">346 68 314 214 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">2</int>
      <int name="selectionFlags">2</int>
      <array count="1" name="listViewColumns">
        <object class="IBCarbonDBListViewColumn">
          <ostype name="propertyID">name</ostype>
          <int name="propertyFlags">0</int>
          <int name="sortOrder">1</int>
          <int name="maxWidth">526</int>
          <int name="textAlignment">-2</int>
          <string name="titleString">Instalované aktualizace</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonGroupBox" id="586">
      <string name="bounds">289 20 462 660 </string>
      <string name="viewFrame">20 289 640 173 </string>
      <array count="2" name="subviews">
        <object class="IBCarbonScrollView" id="685">
          <string name="bounds">309 26 420 655 </string>
          <string name="viewFrame">6 20 629 111 </string>
          <array count="1" name="subviews">
            <object class="IBCarbonTextView" id="686">
              <string name="bounds">309 26 420 640 </string>
              <string name="viewFrame">0 0 614 111 </string>
              <ostype name="controlSignature">AUM </ostype>
              <int name="controlID">11</int>
              <boolean name="readOnly">TRUE</boolean>
              <boolean name="noSelection">TRUE</boolean>
              <boolean name="noDragProcs">TRUE</boolean>
              <boolean name="wrap">TRUE</boolean>
              <boolean name="noCaretWhenInactive">TRUE</boolean>
              <boolean name="noSelectionWhenInactive">TRUE</boolean>
              <boolean name="disableDragAndDrop">TRUE</boolean>
            </object>
          </array>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">10</int>
          <object name="layoutInfo" class="IBCarbonHILayoutInfo">
            <int name="bindingTopKind">1</int>
            <int name="bindingLeftKind">1</int>
            <int name="bindingBottomKind">2</int>
            <int name="bindingRightKind">2</int>
          </object>
          <boolean name="scrollHorizontally">FALSE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="687">
          <string name="bounds">435 26 451 653 </string>
          <string name="viewFrame">6 146 627 16 </string>
          <ostype name="controlSignature">AU40</ostype>
          <int name="controlID">21</int>
          <int name="fontStyle">1</int>
        </object>
      </array>
      <string name="title">Popis</string>
    </object>
    <object class="IBCarbonStaticText" id="589">
      <string name="bounds">520 22 536 668 </string>
      <string name="viewFrame">22 520 646 16 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">33</int>
    </object>
    <object class="IBCarbonButton" id="591">
      <string name="bounds">556 352 576 410 </string>
      <string name="viewFrame">352 556 58 20 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">13</int>
      <string name="title">Zrušit</string>
      <ostype name="command">not!</ostype>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonWindow" id="592">
      <string name="windowRect">116 121 712 801 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="594">
        <string name="bounds">0 0 596 680 </string>
        <string name="viewFrame">0 0 680 596 </string>
        <array count="13" name="subviews">
          <reference idRef="578"/>
          <reference idRef="579"/>
          <object class="IBCarbonStaticText" id="595">
            <string name="bounds">44 20 60 334 </string>
            <string name="viewFrame">20 44 314 16 </string>
            <string name="title">Všechny dostupné aktualizace:</string>
          </object>
          <reference idRef="576"/>
          <reference idRef="586"/>
          <reference idRef="583"/>
          <reference idRef="577"/>
          <reference idRef="589"/>
          <reference idRef="580"/>
          <reference idRef="575"/>
          <reference idRef="591"/>
          <reference idRef="574"/>
          <reference idRef="584"/>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="594"/>
    <reference idRef="595"/>
    <object class="IBCarbonButton" id="596">
      <string name="bounds">155 414 175 660 </string>
      <string name="viewFrame">414 155 246 20 </string>
      <ostype name="controlSignature">AUM </ostype>
      <int name="controlID">6</int>
      <string name="title">Stáhnout a nainstalovat aktualizace</string>
      <ostype name="command">ok  </ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonStaticText" id="597">
      <string name="bounds">20 20 56 660 </string>
      <string name="viewFrame">20 20 640 36 </string>
      <string name="title">Pro vaše aplikace Adobe jsou k dispozici aktualizace.  Chcete-li zahájit proces aktualizace, klepněte na tlačítko Stáhnout a nainstalovat aktualizace.</string>
    </object>
    <object class="IBCarbonRootControl" id="598">
      <string name="bounds">0 0 195 680 </string>
      <string name="viewFrame">0 0 680 195 </string>
      <array count="9" name="subviews">
        <reference idRef="596"/>
        <object class="IBCarbonButton" id="602">
          <string name="bounds">155 315 175 402 </string>
          <string name="viewFrame">315 155 87 20 </string>
          <string name="title">Zrušit</string>
          <ostype name="command">not!</ostype>
          <int name="buttonType">2</int>
        </object>
        <reference idRef="597"/>
        <object class="IBCarbonStaticText" id="603">
          <string name="bounds">64 20 96 660 </string>
          <string name="viewFrame">20 64 640 32 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">1</int>
        </object>
        <object class="IBCarbonStaticText" id="644">
          <string name="bounds">133 55 149 169 </string>
          <string name="viewFrame">55 133 114 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">4</int>
          <string name="title">Předvolby</string>
          <ostype name="command">pref</ostype>
        </object>
        <object class="IBCarbonStaticText" id="645">
          <string name="bounds">157 55 173 210 </string>
          <string name="viewFrame">55 157 155 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">5</int>
          <string name="title">Zobrazit podrobnosti</string>
          <ostype name="command">dtls</ostype>
        </object>
        <object class="IBCarbonStaticText" id="646">
          <string name="bounds">104 20 120 159 </string>
          <string name="viewFrame">20 104 139 16 </string>
          <string name="title">Počet aktualizací:</string>
        </object>
        <object class="IBCarbonStaticText" id="647">
          <string name="bounds">104 155 120 218 </string>
          <string name="viewFrame">155 104 63 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">2</int>
        </object>
        <object class="IBCarbonStaticText" id="648">
          <string name="bounds">104 236 120 660 </string>
          <string name="viewFrame">236 104 424 16 </string>
          <ostype name="controlSignature">AUM </ostype>
          <int name="controlID">3</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="599">
      <string name="windowRect">325 185 520 865 </string>
      <string name="title">Adobe Updater</string>
      <reference name="rootControl" idRef="598"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="602"/>
    <reference idRef="603"/>
    <object class="IBCarbonStaticText" id="610">
      <string name="bounds">20 20 132 460 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">4</int>
    </object>
    <object class="IBCarbonButton" id="611">
      <string name="bounds">174 156 194 302 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">2</int>
      <string name="title">Pokračovat</string>
      <ostype name="command">not!</ostype>
      <int name="buttonType">2</int>
    </object>
    <object class="IBCarbonButton" id="612">
      <string name="bounds">174 314 194 460 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">1</int>
      <string name="title">Konec</string>
      <ostype name="command">quit</ostype>
      <int name="buttonType">1</int>
    </object>
    <object class="IBCarbonCheckBox" id="613">
      <string name="bounds">140 20 154 460 </string>
      <ostype name="controlSignature">AU40</ostype>
      <int name="controlID">3</int>
    </object>
    <object class="IBCarbonWindow" id="614">
      <string name="windowRect">678 377 892 857 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="615">
        <string name="bounds">0 0 214 480 </string>
        <array count="4" name="subviews">
          <reference idRef="610"/>
          <reference idRef="613"/>
          <reference idRef="611"/>
          <reference idRef="612"/>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="615"/>
    <object class="IBCarbonMenu" id="616">
      <string name="title">Nabídka</string>
      <array count="2" name="items">
        <object class="IBCarbonMenuItem" id="617">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Měsíc</string>
        </object>
        <object class="IBCarbonMenuItem" id="619">
          <boolean name="updateSingleItem">TRUE</boolean>
          <string name="title">Týden</string>
        </object>
      </array>
    </object>
    <reference idRef="617"/>
    <reference idRef="619"/>
    <reference idRef="625"/>
    <reference idRef="626"/>
    <reference idRef="627"/>
    <reference idRef="628"/>
    <reference idRef="629"/>
    <object class="IBCarbonWindow" id="631">
      <string name="windowRect">516 491 815 971 </string>
      <string name="title">Adobe Updater - Upozornění</string>
      <object name="rootControl" class="IBCarbonRootControl" id="632">
        <string name="bounds">0 0 299 480 </string>
        <string name="viewFrame">0 0 480 299 </string>
        <array count="7" name="subviews">
          <object class="IBCarbonGroupBox" id="641">
            <string name="bounds">9 20 186 460 </string>
            <string name="viewFrame">20 9 440 177 </string>
            <array count="1" name="subviews">
              <object class="IBCarbonScrollView" id="675">
                <string name="bounds">14 24 182 454 </string>
                <string name="viewFrame">4 5 430 168 </string>
                <array count="1" name="subviews">
                  <object class="IBCarbonTextView" id="676">
                    <string name="bounds">14 24 182 439 </string>
                    <string name="viewFrame">0 0 415 168 </string>
                    <ostype name="controlSignature">AUM </ostype>
                    <int name="controlID">11</int>
                    <boolean name="readOnly">TRUE</boolean>
                    <boolean name="noSelection">TRUE</boolean>
                    <boolean name="noDragProcs">TRUE</boolean>
                    <boolean name="wrap">TRUE</boolean>
                    <boolean name="noCaretWhenInactive">TRUE</boolean>
                    <boolean name="noSelectionWhenInactive">TRUE</boolean>
                    <boolean name="disableDragAndDrop">TRUE</boolean>
                  </object>
                </array>
                <ostype name="controlSignature">AUM </ostype>
                <int name="controlID">10</int>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingTopKind">1</int>
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingBottomKind">2</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="scrollHorizontally">FALSE</boolean>
              </object>
            </array>
            <ostype name="controlSignature">AU40</ostype>
          </object>
          <object class="IBCarbonStaticText" id="639">
            <string name="bounds">190 20 206 460 </string>
            <string name="viewFrame">20 190 440 16 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">1</int>
          </object>
          <object class="IBCarbonCheckBox" id="636">
            <string name="bounds">225 20 239 460 </string>
            <string name="viewFrame">20 225 440 14 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">2</int>
            <ostype name="command">remi</ostype>
          </object>
          <object class="IBCarbonStaticText" id="640">
            <string name="bounds">223 46 239 220 </string>
            <string name="viewFrame">46 223 174 16 </string>
            <string name="title">Připomenout později</string>
          </object>
          <object class="IBCarbonButton" id="637">
            <string name="bounds">259 222 279 293 </string>
            <string name="viewFrame">222 259 71 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">3</int>
            <string name="title">Předch.</string>
            <ostype name="command">prev</ostype>
          </object>
          <object class="IBCarbonButton" id="635">
            <string name="bounds">259 305 279 378 </string>
            <string name="viewFrame">305 259 73 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">4</int>
            <string name="title">Další</string>
            <ostype name="command">next</ostype>
          </object>
          <object class="IBCarbonButton" id="633">
            <string name="bounds">259 390 279 460 </string>
            <string name="viewFrame">390 259 70 20 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">5</int>
            <string name="title">Zavřít</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="632"/>
    <reference idRef="633"/>
    <reference idRef="635"/>
    <reference idRef="636"/>
    <reference idRef="637"/>
    <reference idRef="639"/>
    <reference idRef="640"/>
    <reference idRef="641"/>
    <reference idRef="644"/>
    <reference idRef="645"/>
    <reference idRef="646"/>
    <reference idRef="647"/>
    <reference idRef="648"/>
    <reference idRef="653"/>
    <reference idRef="654"/>
    <object class="IBCarbonWindow" id="655">
      <string name="windowRect">518 481 732 961 </string>
      <string name="title">Adobe Updater</string>
      <object name="rootControl" class="IBCarbonRootControl" id="656">
        <string name="bounds">0 0 214 480 </string>
        <array count="4" name="subviews">
          <object class="IBCarbonStaticText" id="658">
            <string name="bounds">20 20 132 460 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">4</int>
          </object>
          <object class="IBCarbonButton" id="660">
            <string name="bounds">174 232 194 340 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">2</int>
            <string name="title">Zrušit</string>
            <ostype name="command">not!</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonButton" id="659">
            <string name="bounds">174 352 194 460 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">1</int>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="661">
            <string name="bounds">174 20 194 128 </string>
            <ostype name="controlSignature">AU40</ostype>
            <int name="controlID">3</int>
            <string name="title">Předvolby</string>
            <ostype name="command">pref</ostype>
          </object>
        </array>
      </object>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">7</int>
    </object>
    <reference idRef="656"/>
    <reference idRef="658"/>
    <reference idRef="659"/>
    <reference idRef="660"/>
    <reference idRef="661"/>
    <reference idRef="665"/>
    <reference idRef="666"/>
    <reference idRef="670"/>
    <reference idRef="675"/>
    <reference idRef="676"/>
    <reference idRef="681"/>
    <reference idRef="682"/>
    <reference idRef="683"/>
    <reference idRef="684"/>
    <reference idRef="685"/>
    <reference idRef="686"/>
    <reference idRef="687"/>
    <reference idRef="688"/>
  </array>
  <array count="157" name="allParents">
    <reference idRef="246"/>
    <reference idRef="251"/>
    <reference idRef="246"/>
    <reference idRef="246"/>
    <reference idRef="1"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="1"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="469"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="473"/>
    <reference idRef="485"/>
    <reference idRef="485"/>
    <reference idRef="485"/>
    <reference idRef="1"/>
    <reference idRef="480"/>
    <reference idRef="485"/>
    <reference idRef="1"/>
    <reference idRef="492"/>
    <reference idRef="492"/>
    <reference idRef="489"/>
    <reference idRef="492"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="1"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="508"/>
    <reference idRef="502"/>
    <reference idRef="508"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="516"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="1"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="513"/>
    <reference idRef="534"/>
    <reference idRef="534"/>
    <reference idRef="529"/>
    <reference idRef="541"/>
    <reference idRef="547"/>
    <reference idRef="551"/>
    <reference idRef="526"/>
    <reference idRef="547"/>
    <reference idRef="551"/>
    <reference idRef="551"/>
    <reference idRef="540"/>
    <reference idRef="535"/>
    <reference idRef="530"/>
    <reference idRef="541"/>
    <reference idRef="541"/>
    <reference idRef="541"/>
    <reference idRef="534"/>
    <reference idRef="530"/>
    <reference idRef="541"/>
    <reference idRef="549"/>
    <reference idRef="547"/>
    <reference idRef="537"/>
    <reference idRef="547"/>
    <reference idRef="529"/>
    <reference idRef="530"/>
    <reference idRef="531"/>
    <reference idRef="547"/>
    <reference idRef="1"/>
    <reference idRef="537"/>
    <reference idRef="540"/>
    <reference idRef="571"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="1"/>
    <reference idRef="563"/>
    <reference idRef="563"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="594"/>
    <reference idRef="1"/>
    <reference idRef="592"/>
    <reference idRef="594"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="599"/>
    <reference idRef="1"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="615"/>
    <reference idRef="615"/>
    <reference idRef="615"/>
    <reference idRef="615"/>
    <reference idRef="1"/>
    <reference idRef="614"/>
    <reference idRef="1"/>
    <reference idRef="616"/>
    <reference idRef="616"/>
    <reference idRef="537"/>
    <reference idRef="625"/>
    <reference idRef="626"/>
    <reference idRef="626"/>
    <reference idRef="626"/>
    <reference idRef="1"/>
    <reference idRef="631"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="632"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="598"/>
    <reference idRef="563"/>
    <reference idRef="485"/>
    <reference idRef="1"/>
    <reference idRef="655"/>
    <reference idRef="656"/>
    <reference idRef="656"/>
    <reference idRef="656"/>
    <reference idRef="656"/>
    <reference idRef="479"/>
    <reference idRef="665"/>
    <reference idRef="508"/>
    <reference idRef="641"/>
    <reference idRef="675"/>
    <reference idRef="670"/>
    <reference idRef="681"/>
    <reference idRef="566"/>
    <reference idRef="683"/>
    <reference idRef="586"/>
    <reference idRef="685"/>
    <reference idRef="586"/>
    <reference idRef="563"/>
  </array>
  <dictionary count="19" name="nameTable">
    <string>Auto_Check_Freq</string>
    <reference idRef="616"/>
    <string>Check_For_Updates</string>
    <reference idRef="251"/>
    <string>Download_Updates</string>
    <reference idRef="469"/>
    <string>Failed_Downloads</string>
    <reference idRef="480"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>IBCarbonMenuItem</string>
    <reference idRef="617"/>
    <string>Install_Updates</string>
    <reference idRef="489"/>
    <string>InstallerResultsDialog</string>
    <reference idRef="502"/>
    <string>ListView</string>
    <reference idRef="532"/>
    <string>ListView1</string>
    <reference idRef="567"/>
    <string>ListView11</string>
    <reference idRef="584"/>
    <string>LoginDialog</string>
    <reference idRef="516"/>
    <string>NotificationMessage</string>
    <reference idRef="631"/>
    <string>Preferences</string>
    <reference idRef="549"/>
    <string>Select_InstallNoCheck</string>
    <reference idRef="571"/>
    <string>Select_Updates</string>
    <reference idRef="592"/>
    <string>Simple_Select_Updates</string>
    <reference idRef="599"/>
    <string>UpdaterMessage</string>
    <reference idRef="614"/>
    <string>UpdaterMessageWithPref</string>
    <reference idRef="655"/>
  </dictionary>
  <unsigned_int name="nextObjectID">689</unsigned_int>
</object>
